<script lang="ts">
	import Vue from 'vue';
	export default Vue.extend({
			mpType: 'app',
			onLaunch() {
					// console.log('App Launch')
			},
			onShow() {
					// console.log('App Show')
			},
			onHide() {
					// console.log('App Hide')
			}
	});
</script>

<style>
    /*每个页面公共css */
		.body {
			height: 100%;
			width: 750rpx;
			background-color: #F9F9F9;
			font-family:PingFang SC;
		}
		
		.box {
			background-color: #F9F9F9;
			height: 100vh;
		}
		
		.clear {
			clear: both;
		}
		
		.mask {
			position: fixed;
			width: 100%;
			height: 100vh;
			top: 0;
			background: rgba(0, 0, 0, 0.4);
			display: flex;
			justify-content: center;
			align-items: center;
			flex-direction: column;
			z-index: 100;
		}
		
		.ubutton {
			margin-top: 60rpx;
			width: 690rpx;
			height: 88rpx;
			background:rgba(57,110,107,1);
			border-radius: 10rpx;
			font-size: 34rpx;
			font-family: PingFang SC;
			font-weight: 500;
			color: rgba(255,255,255,1);
		}
		.goTop{
			height: 60rpx;
			width: 60rpx;
			position: fixed;
			bottom: 310rpx;
			right: 40rpx;
			z-index: 1000
		}
		.auth {
			margin-top: 122rpx;
			padding-bottom: 74rpx;
			width: 750rpx;
			text-align: center;
			font-size: 18rpx;
			color: #FFFFFF;
		}
</style>
